
/* Horizontal */
"60.title" = "水平方向";

/* Vertical */
"74.title" = "垂直方向";

/* Make Stroke */
"95.title" = "建立為筆畫";

/* Position */
"98.title" = "位置";

/* Auto Stroke */
"ZRJ-Re-WRN.title" = "自動視覺修正";

/* Keep Compatible */
"tsm-qU-It8.title" = "保持相容性";
